Bug 84261 - konquer "locks up" visiting automounted file:/home
konquer "locks up" visiting automounted file:/home
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-13 14:56 EST by Adrian Likins
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:19:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrian Likins 2003-02-13 14:56:25 EST
Description of problem:
with /home automounted and nfs, visiting
file:/home causes konqueror to lock up.

Running it from a console seems to indicate
that an ioslave segfaulted somewhere...


[alikins@sludge alikins]$ konqueror 
mcop warning: user defined signal handler found for SIG_PIPE, overriding
unix_connect: can't connect to server
(unix:/tmp/mcop-alikins/sludge_devel_redhat_com-0b3d-3e4af3db)
QObject::connect: Cannot connect (null)::kdisplayPaletteChanged() to
KHTMLView::slotPaletteChanged()
QObject::connect: Cannot connect QWidget::destroyed() to
(null)::x11FilterDestroyed()
kioslave : ###############SEG FAULT#############



Version-Release number of selected component (if applicable):
[root@sludge RPMS]# rpm -q kdebase
kdebase-3.1-0.14


How reproducible:
Everytime I try it

Steps to Reproduce:

I suspect the automounting bit is the key here, in this case
/home/ automounts /devel and /support, with home dirs.
Comment 1 Petr Rockai 2006-07-17 14:44:50 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 Bill Nottingham 2006-10-18 14:19:12 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.